漏洞信息详情

ActiveNews Manager activenews_search.asp 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200611-396
  • 危害等级: 中危
  • CVE编号: CVE-2006-6096
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-11-24
  • 威胁类型: 远程
  • 更新时间: 2006-11-27
  • 厂        商: dotnetindex
  • 漏洞来源: Laurent Gaffi and ...

漏洞简介

ActiveNews Manager的activenews_search.asp存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助query参数注入任意的Web脚本或HTML。

漏洞公告

参考网址

来源: BID

名称: 21167

链接:http://www.securityfocus.com/bid/21167

来源: MISC

链接:http://www.aria-security.com/forum/showthread.php?t=33

来源: BUGTRAQ

名称: 20061118 [Aria-Security's Research Team] ActiveNews Manager SQL Injection

链接:http://marc.theaimsgroup.com/?l=bugtraq&m=116387481223790&w=2

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多